body {
	  background: url(computerscreencode.jpg);
	  font-family: 'Source Code Pro', monospace;
	  margin: 0;
	  padding: 0;
	  font-size: 100%;
     }  
 #container{
	background: #cccccc;
	width: 768px ;
	margin: auto;
	border-right: 1px solid #000;
	border-left: 1px solid #000;
	padding: 0;
           }
		   

h1{
	background: url(futurebinary.jpg) ;
	margin: 0;
	padding: 30px 60px 55px 40px;
	font-family: 'Orbitron', sans-serif;
	font-size: 500%;
	font-weight:bold;
	color:#4B0082;
	}
			   
 #content{
	background:#808080;
	margin: 0;
	padding: 10px 38px 10px 20px;
	width: 508px;
	float: left;
	border-right: 2px solid black;
	color: white;
         }
		 
#navigation{
	margin: 0;
	padding: 10px 10px 10px 10px;
	float: right;
	width: 180px;
	height: 100%;
	/*border:1px #666 solid;
	text-align:center;*/
            }
#navigation
 h2{
	color:#ccffff;
   }
	
#footer{
	clear: both;
	padding: 10px 20px;
	margin: 0;
	color:black;
	font-size: 85%;
	font-weight: bold;
	background-color:#666666;
        }
table{
	margin:5px 0;
	color: black;
	font-family:'Unica One', cursive;
	font-size: 115%;
     }